Subject: Re: Config variables and scripting // was Re: [RFC/PATCH] log: add log.firstparent option

From: Jeff King <[email-masked]>
Date: Thu, 23 Jul 2015 10:35:43 -0700

On Thu, Jul 23, 2015 at 11:53:37AM +0200, Michael J Gruber wrote:

> That reminds me of my attempt to add those "categories" to the man pages
> of each command (rather than just to that of "git") so that users know
> where they landed. It died off, though: I preferred just specifying the
> category (maybe with a long form), others including the whole
> explanation of the category (which I thought would be too much text; we
> have the glossary for that).
> 
> Would something like that help? Maybe "category" plus optionally pointer
> to a related command in the "other" category.

Maybe a "SCRIPTING" section at the end of the page?

-Peff